* { padding: 0; margin: 0; font-size: 1em; outline: none; }
a img, iframe, fieldset, object { border: none; }
caption, th { text-align: left; }
td { vertical-align: top; }
sub, sup { vertical-align: baseline; }
ul { list-style-type: none; }
table { border-collapse: collapse; border-spacing: 0; }
body { background-color: white; }
th, h1, h2, h3, h4, h5, h6 { font-weight: normal; }
cite, em { font-style: normal; }

.widget {
	width: 205px;
	height: 60px;
	padding: 6px;
	border: 1px solid;
	font-size: 11px;
	font-family: arial;
	font-weight: normal;
}

h3 {
	display: block;
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 3px;
	width: 210px;
	overflow: hidden;
	white-space: nowrap;
}

.text {
	width: 130px;
	margin: 0px 2px;
}

.button {
	width: 35px;
}

p {
	width: 125px;
	padding: 2px 0px;
	margin: 5px 0 0 31px;
	position: relative;
}

.light {
	color:#565656;
}

p#widget_powered {
	width: 101px;
	height: 20px;
	text-align: right;
	padding-right: 69px;
}

.light span {
	width: 65px;
	height: 15px;
	position: absolute;
	right: 0px;
	top: 1px;
	background: url("../../images/subscribe_widget/dark-logo.png") no-repeat top left;
	_background-image: none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/images/subscribe_widget/dark-logo.png',sizingMethod='image');
}

.dark {
	color:#fff;
}

.dark span {
	width: 65px;
	height: 15px;
	position: absolute;
	right: 0px;
	top: 1px;
	background: url(../../images/subscribe_widget/light-logo.png) no-repeat 0px 0px;
	_background-image: none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/images/subscribe_widget/light-logo.png',sizingMethod='image');
}